import { ChildProcess } from "child_process";
/**
 * ## Kill Child Process Function
 * @param {string | number | (string | number)[]} [port]
 * @returns {Promise<boolean>}
 */
export default function killChild(
/**
 * Child Process to be killed
 */
childProcess?: ChildProcess, 
/**
 * Port/ports to be killed
 */
port?: string | number | (string | number)[]): Promise<boolean>;
